* { font-family: 'Roboto', sans-serif;}

.img-border
{margin-top: 80px;}

.top-hedaegs
{
    text-align: center;
    font-size: 36px;
    font-weight: bold;
    color: #d9241d;
    margin: 11px 0px 10px 0px;
    }
#loading {
    -webkit-transition: 0.4s;
    transition: 0.4s;
    -webkit-animation: rotation 2s infinite linear;
    position: fixed;
    bottom: 31px;
    left:25px;
    z-index: 9;
    width: 50px;
    height: 50px;
    border: solid 2px #00a859;
    padding: 3px;
    border-radius: 100%;
}	
	
.top-send-headings
{color: #e67817;
    font-size: 28px;
	font-weight:bold;
	text-align:center;}	


.home-jmd
{border-radius: 4px;
font-weight:bold;
    padding: 3px 10px;

    color: #f44d51;}


.su-thumbs
{
    background: #7c0702 !important;
    color: #fff !important;
    border: none !important;
    padding: 15px !important;
    height: 127px;
    font-weight: bold !important;
    }

.su-thumbs ul
{padding-left: 21px !important;}

.su-thumbs ul li
{ line-height:25px !important;
list-style: circle !important;}

.su-thumbs p
{
    color: #fff;
    padding: 38px 0px;
    }
	
.pading-row
{
padding:50px !important;
}

.input-my {
    height: 49px !important;
    border: solid 1px #adadad !important;
    box-shadow: 5px 5px 8px #cfcfcf !important;
    margin-bottom: 9px;
    padding: 0px 15px !important;
    text-transform: capitalize !important;
}
.jmd-ajit
{width: 100%;position:absolute;bottom: 0px;}

.biogra
{margin-bottom: 1px !important;}

.menu-text
{
font-size: 12px !important;
font-weight: 500 !important;
line-height:40px !important;
}

#loading {
    -webkit-transition: 0.4s;
    transition: 0.4s;
    -webkit-animation: rotation 2s infinite linear;
    position: fixed;
    bottom: 31px;
    right: 34px;
    z-index: 9;
    width: 50px;
    height: 50px;
    border: solid 2px #00a859;
    padding: 3px;
    border-radius: 100%;
}


#loadingg {
    -webkit-transition: 0.4s;
    transition: 0.4s;
    -webkit-animation: rotation 2s infinite linear;
    position: fixed;
    bottom: 90px;
    right: 34px;
    z-index: 9;
    width: 50px;
    height: 50px;
    border: solid 2px #0087cb;
    padding: 3px;
    border-radius: 100%;
}



.contact-us-ma a
{
	color:#5f5f5f;}

.contact-us-ma
{
    text-align: center;
    color: #5f5f5f;
    font-weight: 700;
    font-size: 21px;
    padding: 26px;
    border: solid 1px #5f5f5f;
    border-right: none !important;
    background: #fff;
}


.contact-us-maa
{
    text-align: center;
    color: #5f5f5f;
    font-weight: 700;
    font-size: 15px;
    padding: 17px 0px 23px 0px;
    border: solid 1px #5f5f5f;
    background: #fff;
    border-top:none !important;
    border-right: none;
}

.contact-us-maa img
{
    width: 55px;
    height: 55px;
    border-radius: 100%;
    margin: 12px 29px;
}


.registration-line
{    padding-left: 0px;
    margin-bottom: 30px;
}
.reco{
    color: #666;
      font-family: Roboto,sans-serif;
    text-align: center;
    padding: 0px;
}

.join-jmd-ajit
{
    background: #ed6237;
    font-size: 23px;
    font-weight: 600;
    text-align: center;
    color: #fff;
    padding: 4px;
}

.sociala
{
    border: solid 1px #5f5f5f;
    padding: 23px 1px;
    border-top: none !important;
    margin-bottom: 3px;
}

.sociala img
{
    width: 45px;
    height: 45px;
    border-radius: 100%;
    margin: 0px 6px;
}

.click-here {
    text-align: center;
    color: #5f5f5f;
    font-weight:700;
    font-size: 25px;
    padding: 12px;
    border: solid 1px #5f5f5f;
}

.click-here a {

    color: #5f5f5f;

}

.click-heree a {

    color: #5f5f5f;

}

.click-heree {
    text-align: center;
    color: #5f5f5f;
    font-weight:700;
    font-size: 25px;
    padding: 12px;
    border: solid 1px #5f5f5f;
    border-left: none !important;
}

.misscall {
    background: #5f5f5f;
    text-align: center;
    color: #fff;
    font-size: 21px;
    font-weight: 500;
    padding: 6px;
}

.marging
{
	margin-top: 7px !important;
	}


.josh-image
{
    font-size: 21px;
    text-align: center;
    text-transform: uppercase;
    font-weight: 600;
    line-height: 25px;
    padding-top: 14px;
    border-right: solid 1px #5f5f5f;
    margin-bottom: 21px;
}

.josh-img
{
    width: 55%;
    margin: 0 auto;
    text-align: center;
}


.reco .reco-icon{
    color: #ffffff;
    background: #fff;
    font-size: 60px;

    line-height: 110px;
    width: 157px;
    height: 157px;
    margin: 0 auto 50px;
    border-radius: 50%;
    border: 12px solid #5a5a5d;
    box-shadow: 0 0 5px rgb(0 0 0 / 30%) inset, 0 15px 0 rgb(0 0 0 / 26%);
    position: relative;
}
.reco .reco-icon:before,
.reco .reco-icon:after{
    content: '';
    background-color: #5a5a5d;
    height: 17px;
    width: 17px;
    border-radius: 50%;
    transform: translateX(-50%);
    position: absolute;
    left: 50%;
    bottom: -33px;
}
.reco .reco-icon:after{
    height: 12px;
    width: 12px;
    bottom: -50px;
}
.reco .title{
    color: #fff;
    font-size: 18px;
    font-weight: 600;
    text-transform: uppercase;
    margin: 0 0 7px;
    line-height: 23px;
    background: #152935;


    border-radius: 3px !important;
    padding: 3px !important;
    letter-spacing: 0px !important;
}
.reco .description{
    font-size: 15px;
    line-height: 22px;
}
.reco.orange .reco-icon{
    color: #FA8231;
    border-color: #FA8231;
}
.reco.orange .reco-icon:before,
.reco.orange .reco-icon:after{
    background-color: #FA8231;
}
.reco.orange .title{ color: #FA8231; }
.reco.green .reco-icon{
    color: #20BF6B;
    border-color: #20BF6B;

}
.reco.green .reco-icon:before,
.reco.green .reco-icon:after{
    background-color: #20BF6B;
}
.reco.green .title{ color: #20BF6B; }
.reco.blue .reco-icon{
color: #2D98DA;
border-color: #2D98DA;
}
.reco.blue .reco-icon:before,
.reco.blue .reco-icon:after{
background-color: #2D98DA;
}

.reco-icon img {margin-top: 14px !important;width: 74%;height: 50px;}


.news-add .col-md-2 {
    max-width: 14%;
}


.news-add {
width: 100%;

float: left;
margin: 0px;
font-family: Roboto,sans-serif;
/*background: url(https://www.kingdigital.in/images/background.jpg) center fixed;*/
}


/** Form Element Formatting **/
.form-group {  margin-bottom: 10px; display: block; position: relative;width:300px;}
.form-control { width: 100%; background-color: #fff;font-weight: normal; color: #333; position: relative; height: 30px; line-height: 30px; padding: 15px 0 2px 0; border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);  box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    -webkit-transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
}
.form-control, .form-control:focus { outline: none; border: none; border-bottom: solid 1px #ccc; box-shadow: none; border-radius: 0; font-size: 16px;text-transform: uppercase;color: #585858;  }
.form-control-placeholder {position: absolute;left:0px;top: 22px;padding: 2px 0 0 0px;transition: all 200ms;color: #333;width: 95%;font-size: 14px; text-transform: uppercase;}
.form-control:focus + .form-control-placeholder, .form-control:valid + .form-control-placeholder, .form-control:focus + .form-control-placeholder, .form-control:focus + label.error + .form-control-placeholder, .form-control:valid + label.error + .form-control-placeholder { transform: translate3d(0, -120%, 0); font-size: 12px!important; }
.form-control:focus{ -webkit-transition: all 0.3s ease-in-out; -moz-transition: all 0.3s ease-in-out; -o-transition: all 0.3s ease-in-out; }

/*Datepicker css starts */
#custom-dp-wrapper {border:solid 1px #d8d8d8; margin-top: 1px;  background: #fff; border-radius: 0; padding:10px 15px; position: relative; box-shadow: 0 0 10px #f1f1f1; -moz-box-shadow: 0 0 10px #f1f1f1; -webkit-box-shadow: 0 0 10px #f1f1f1; }
#custom-dp-wrapper select , #custom-dp-wrapper select:hover , #custom-dp-wrapper select:focus { border:none !important; outline: none !important;  -webkit-appearance: none; -moz-appearance: none; text-indent: 1px; text-overflow: ''; background: none; background: url(../images/datepicker.html) no-repeat 81px -76px ;}
#custom-dp-wrapper select {background: url(../img/date-select-arrow.html) 50px 8px no-repeat !important;}
#custom-dp-wrapper select:hover , #custom-dp-wrapper select:focus { background-position:50px -138px !important;}
#custom-dp-wrapper.month-view { width: 319px; }
#custom-dp-wrapper.quarter-view { width: 948px; }
#custom-dp-wrapper thead tr td {font-size: 12px;font-weight: normal;line-height: 22px;padding: 6px 0;border: solid 1px transparent !important;border-radius: 50%;height: 20px;width: 33px;text-align:center;vertical-align: middle;background: none !important;color: #5f5f5f !important;text-transform: uppercase;}
#custom-dp-wrapper td {text-align: center;}
#custom-dp-wrapper td a { font-size: 12px; font-weight: normal !important; line-height: 22px; padding: 6px 0; border: solid 1px transparent !important; border-radius: 50%; height: 20px; width: 33px; text-align: center; vertical-align: middle; background: none !important; color: #333 !important; text-decoration:none;display: block;}
#custom-dp-wrapper td.active a{color: #e17009 !important; font-weight:bold !important}
#custom-dp-wrapper tr td.today a{ background: #e2e2e2 !important; color:#333 !important ;}
#custom-dp-wrapper tr td a:hover  { background: #00668C !important; border: solid 1px #00668C !important; color: #FFF !important;} 
#custom-dp-wrapper tr td.non-day a  { cursor: default;pointer-events: none;} 
#custom-dp-wrapper .custom-dp-header {border-radius: 0;padding: 0 0;background: transparent;    border-bottom: 1px solid #d8d8d8;min-height: 34px;}
#custom-dp-wrapper .custom-dp-header #custom-dp-wrapper-title{border: none;background: #f1f1f1;margin:0 !important;}
#custom-dp-wrapper .prev-month,#custom-dp-wrapper .next-month , #custom-dp-wrapper .prev-year , #custom-dp-wrapper .next-year,  #custom-dp-wrapper .next-quarter , #custom-dp-wrapper .prev-quarter ,  #custom-dp-wrapper .prev-yr-quarter {position: absolute;left:0px;top: 0px;width: 20px;height: 20px;font-size: 14px;color: #5f5f5f !important;background: url('../images/datepicker.html') no-repeat -31px -30px;cursor: pointer;text-indent: -99999px;/* border: solid 1px red; */border-radius: 50%;}
.datepicker-month-dropdown, .datepicker-year-dropdown,.datepicker-quarter-dropdown { position: absolute; left:0px; top: 0px;  border:solid 1px #333; font-size: 14px; color: #5f5f5f !important; background:url('../images/datepicker.html') no-repeat 0 0; cursor: pointer; }
#custom-dp-wrapper .prev-month,#custom-dp-wrapper .prev-quarter {left:0px;background-position: 0px -39px;}
#custom-dp-wrapper .prev-month:hover,#custom-dp-wrapper .prev-quarter, .prev-month:focus {background-position: -62px -39px;}
#custom-dp-wrapper .next-month,#custom-dp-wrapper .next-quarter {left: 94px;background-position: 2px -76px;top: 0px;}
#custom-dp-wrapper .next-month:hover,#custom-dp-wrapper .next-quarter, .next-month:focus { background-position:-59px -76px;}
#custom-dp-wrapper .prev-year {left: 205px;background-position: 0px -40px;top: 0px;}
#custom-dp-wrapper .prev-year:hover, .prev-year:focus {background-position: -62px -40px;}
#custom-dp-wrapper .next-year {left: 300px;background-position: 2px -76px;top: 0px;}
#custom-dp-wrapper .next-year:hover, .next-year:focus { background-position:-60px -76px;}
#custom-dp-wrapper .datepicker-month-dropdown, #custom-dp-wrapper .datepicker-year-dropdown, #custom-dp-wrapper .datepicker-quarter-dropdown { position: absolute; left:0px; top: 0px;  border:solid 1px #333; color: #5f5f5f !important; background:url('../images/datepicker.html') no-repeat 0 0; cursor: pointer; margin: 0; }
#custom-dp-wrapper .datepicker-year-dropdown {left: 230px;width: 65px !important;background: none;}
#custom-dp-wrapper .datepicker-month-dropdown,#custom-dp-wrapper .datepicker-quarter-dropdown{left: 24px;width: 66px !important;background: none;}
/*** Datepicker Monthly View Formatting Ends ***/
#custom-dp-wrapper.quarter-view .month-dropdown-view,#custom-dp-wrapper.month-view .quarter-dropdown-view{display: none;}
#custom-dp-wrapper .single-calender { display: inline-block;padding: 10px;min-width:18.5rem;}
#custom-dp-wrapper .single-calender table { width: 100%;}
/*** Datepicker Footer Links Months and Quarters Starts ***/





/*** Datepicker Footer Links Months and Quarters Ends ***/






.panel
{border: solid 1px #ff5531 !important;width: 53% !important;margin-bottom: 33px;}
.panel-heading
{background: #ff5531;color: #fff;text-align: center;font-weight: bold;padding: 9px;font-size: 20px;}
.panel-body
{    padding: 9px;
    text-align: center;
    font-weight: bold;
    font-size: 33px;
    color: #5f5f5f;}


.vision
{font-size: 29px !important;
    text-align: center;}

.my-ttt
{padding: 20px !important; height:250px;
border: solid 1px #ddd !important;
border-radius: 0px !important;}


.heading-hrr {
    width: 129px;
    background: #5f5f5f;
    font-weight: 700;
    height: 3px;
    margin: 0 auto;
    border: none;
    text-align: center;
    margin-bottom: 8px;
}

.tumbs {
    padding: 5px !important;
    border-radius: 3px 3px 0px 0px !important;
    background: #161617;
    box-shadow: 3px 3px 21px rgba(18, 18, 19, 0.1), 3px 3px 8px rgb(218, 218, 218);
    height: auto;
}
.tumbs h3 {
    text-transform: uppercase;
    color: #5f5f5f;
    text-align: center !important;
    font-size: 14px;
    border-bottom: solid 1px #ddd;
    padding-bottom: 14px !important;
    margin-bottom: 0px;
}
.facebook-box {
    background: #3b579d;
    margin: 0px;
    padding: 16px;
    color: #fff !important;
    font-weight: normal;
    font-size: 19px !important;
    border-radius: 3px  3px  0px 0px;
}
.height {
    height: 643px !important;
}

.heightss {
    height:435px !important;
	overflow:auto !important;
}

.thumbnail {
display: block;
padding: 4px;
margin-bottom: 20px;
line-height: 1.42857143;
background-color: #fff;
border: 1px solid #efefef;
border-radius: 4px;
-webkit-transition: border .2s ease-in-out;
-o-transition: border .2s ease-in-out;
transition: border .2s ease-in-out;
}

.SandboxRoot {
height: 250px !important;
}
.timeline-Body {
position: relative;
border-top: 1px solid rgba(15,70,100,.12);
border-bottom: 1px solid rgba(15,70,100,.12);
height: 298px !important;
}
.SandboxRoot.var-fully-expanded .timeline-Viewport {
overflow-y: visible;
height: 503px !important;
}
.timeline .stream {
height: 340px !important;
}
ol.h-feed {
height: 340px !important;
}
#twitter-widget-0 {
height: 585px !important;
width: 100%;
}
.ews_btns
{
margin-left: 0px;
padding-left: 0px;
margin-bottom: 0px;
margin-top: -20px;
}
.ew_solution ul.ews_btns li {position: relative;display: block;float: left;width: 33%;font-size: 18px;font-weight: 400;font-family: Roboto, sans-serif;line-height: 50px;padding: 0 10px;box-sizing: border-box;margin-bottom: 20px;}
.expertize_slider, ul.new_list2 li {
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box
}
.ew_solution ul.ews_btns li a {position: relative;display: block;color: #5f5f5f;text-align: center;margin-bottom: 0;border: 1px solid #FF5722;}
.ew_solution ul.ews_btns li a span:after, .ew_solution ul.ews_btns li a span:before, .ew_solution ul.ews_btns li a:after, .ew_solution ul.ews_btns li a:before {display: block;content: '';position: absolute;z-index: 1;width: 6px;height: 6px;background: #FF5722;}
.ew_solution ul.ews_btns li a:before {left: 319px;top: -3px;}
.ew_solution ul.ews_btns li a:after {
left: -3px;
bottom: -3px
}

.ew_solution ul.ews_btns li a:hover {border-color: #fff;background: #FF5722;color: #fff;}
.ew_solution ul.ews_btns li a:hover span::after, .ew_solution ul.ews_btns li a:hover span::before, .ew_solution ul.ews_btns li a:hover::after, .ew_solution ul.ews_btns li a:hover::before {background: #FF5722;}
.ew_solution a.btn_ews {
display: inline-block;
padding: 0 40px;
font-size: 18px;
line-height: 50px;
color: #fff;
border: 1px solid #fff
}
.ew_solution a.btn_ews:hover {
background: #ee1d25;
border-color: #ee1d25
}

.top-skils

{
    background: #4CAF50;
    position: relative;
    color: #fff;
    text-transform: uppercase;
    font-weight: bold;
    padding: 7px 20px;
    top: -37px;
    border-radius: 3px;
    }
	
.blog-butt
{padding: 12px 35px;border-radius: 3px;background: #FF5722;color: #fff;font-weight: bold;font-size: 17px;margin-right: 10px;box-shadow: 3px 3px 21px rgba(18, 18, 19, 0.1), 3px 3px 8px rgb(146, 130, 130);}
	
	.blog-butt:hover
{
background: #5f5f5f;
color: #fff;}

.telegrtams
{color:#5f5f5f !important;
    margin-top:41px !important;}

.enquiry-text
{    margin-top: 35px;
    margin-bottom: 35px;
    font-size: 24px;
    font-weight: bold;
    color: #ff5722;}	
	
.get-button
{
    padding: 10px 27px;
    border-radius: 3px;
    background: none;
    font-size: 17px;
    color: #5f5f5f;
    font-weight: bold;
    margin-right: 10px;
    border: solid 2px #FF5722;
    box-shadow: 3px 3px 21px rgba(18, 18, 19, 0.1), 3px 3px 8px rgb(146, 130, 130);
    }
	
	
	
.get-button:hover
{
background: #FF5722;
color: #fff;
}	


.blog-lines
{
width:100%;
float:left;
margin-top:0px;
}

.ajit-photo
{
display:none;
}
	
.tagss
{font-size: 3rem !important;line-height: 48px !important;font-weight:bold !important;color: #d9241d !important;text-align:center !important;}	

.tagss span
{
color:#5f5f5f !important;}

.left-logo
{width:85px; float:left;
}

.right-logo
{width:85px; float:right}

@media all and (max-width:320px), (max-width:375px), (max-width:384px), (max-width:414px), (max-device-width:450px), (max-device-width:480px), (max-device-width:540px) {
.table > :not(:last-child) > :last-child > * {
  border-bottom-color: currentColor;
  font-size: 11px;
}

.btn-primary {
  color: #fff;
  background-color: #0d6efd;
  border-color: #0d6efd;
  font-size: 7px;
  padding: 5pxv 10px !important;
}

.btn-danger

{ font-size: 7px;
  padding: 5pxv 10px !important;}
  
  
.table-bordered > :not(caption) > * > * {
  border-width: 0 1px;
  font-size: 10px;
}	
.table
{
font-size:15px !important;
}

.col-xs-66
{
	width:60% !important;}

.w3l-about
{
	padding-bottom:30px !important;}

.top-hedaegs {
text-align: center;
font-size: 11px;
font-weight: bold;
color: #f50537;
margin: 6px 0px -10px 0px;
z-index: 999999;
position: relative;
}


.top-send-headings {
color: #e67816;
font-size:9px;
font-weight: bold;
text-align: center;
z-index: 999999;
position: relative;
text-align: center;
}


.left-logo
{width:54px; float:left;

}


.right-logo
{width: 54px;
  float: right;
  position: absolute;
  right: 17px;
  z-index: 99999;
  top: 3px;}


.col-xs-3
{
width:20%;
}




.pading-row
{
padding:5px !important;
}


.tagss
{font-size:20px !important;
line-height: 48px !important;
}

.ajit-photo
{position: absolute;
right: 0;
top: -50px;
display:block;
z-index: -9;}


.top-skils {
font-size: 12px !important;
}


.about .personal-info ul li {
margin-bottom: 10px;
font-size: 13px !important;
line-height: 24px !important;
}

.biogra
{
margin-bottom:0px !important;
}

.left-right
{
margin-left:0px !important;
margin-right:0px !important;
}


.hero-item {
position: relative;
z-index: 5;
margin-top: -47px !important;
}

.sociala {
padding: 15px 1px !important;
margin-bottom:0px !important;
}

.marging {
margin-top: 32px !important;
}	

.jmd-ajit
{
width: 28%;
position: absolute;
bottom: 376px;
right: 18px;
}	
	
.hero-01 .hero-content {color: #343a40;padding-top:29px;/*! background:url(../img/mobile-ajit-photo.png) no-repeat top right !important; */margin-top: -12px;}

.h1, h1 {
font-size: 20px !important;
line-height: 26px !important;
}

.col-xs-6
{
width:50% !important;
}


.josh-image {
font-size: 15px;
text-align: center;
text-transform: uppercase;
font-weight: 600;
line-height: 20px;
padding-top: 3px;
border-right: solid 1px #5f5f5f;
}

.misscall {
font-size: 14px;
padding: 6px;
}

.click-here {
text-align: center;
color: #5f5f5f;
font-weight: 700;
font-size: 15px;
padding: 6px;
border: solid 1px #5f5f5f;
}

.click-heree {
text-align: center;
color: #5f5f5f;
font-weight: 700;
font-size: 15px;
padding: 3px;
}

.join-jmd-ajit {
background: #ed6237;
font-size: 18px;
font-weight: 600;
text-align: center;
color: #fff;
padding: 2px;
}

.sociala img {
width: 25px;
height: 25px;
border-radius: 100%;
margin: 0px 3px;
}

#loadingg {
z-index: 9;
width: 27px;
height: 27px;
position: absolute;
bottom: 3px;
right: 25px;
display:none !important;
}

.flat-demo .menu li a:hover, .flat-demo .menu li a.active {
box-shadow: none;
margin-top: -18px;
}

#loading{
z-index: 9;
width: 45px;
height: 45px;
position: fixed;
bottom: 73px;
right: 60px;
display:block;
}

.mb-0, .my-0 {
margin-bottom: 0 !important;
font-size: 11px !important;
font-weight: bolder;
line-height: 17px;
padding-bottom: 6px;
padding-top: 0;

margin-bottom: 10px !important;
}
	
	
.news-add .col-md-2 {
    max-width: 32% !important;
}
	.panel {
    border: solid 1px #ff5531 !important;
    width: 100% !important;
    margin-bottom:25px;
}
.reco .reco-icon {
    color: #ffffff;
    background: #fff;

    font-size: 60px !important;
    line-height: 110px !important;
    width: 105px;
    height: 104px;
    margin: 0 auto 50px;
    border-radius: 50%;
    border: 12px solid #5a5a5d;
    box-shadow: 0 0 5px rgb(0 0 0 / 30%) inset, 0 15px 0 rgb(0 0 0 / 26%);
    position: relative;
}

.reco-icon img {
    margin-top: -39px !important;
    width: 74%;
    height: 50px;
}

.reco .title {
    color: #fff;
    font-size: 11px !important;
}
 
.get-button {
padding: 9px 36px !important;
font-size: 14px !important;
margin-right: 0px !important;
}

.blog-butt

{padding: 10px 35px !important;
font-size: 15px !important;}


.lightboxed {
    cursor: pointer;
    height: 149px !important;
    border: solid 1px #ddd;
    padding: 3px;
    margin-bottom: 20px;
}

.contact-us-ma {
    text-align: center;
    color: #5f5f5f;
    font-weight: 700;
    font-size: 12px;
    padding: 14px;
}	
.Overlay {
    position: absolute;
    left: 15px !important;
    top:10% !important;
    right: 32px !important;
    height: 0px;
    background-color: white;
    z-index: 100;
}
.contact-us-maa img {
    width: 20px;
    height: 20px;
    border-radius: 100%;
    margin: 12px 3px;
}
.contact-us-maa {
    text-align: center;
    color: #5f5f5f;
    font-weight: 700;
    font-size: 12px;
}
.title h2 {
    font-size: 1rem;
    line-height: 23px;
}
.heading-hrr {
    width: 78px;
    background: #5f5f5f;
    font-weight: 700;
    height: 1px;
}

.slide {
  position: absolute;
  top: 55px;
  left: 0;
  width: 100%;
  min-height: 100vh;
  opacity: 0;
  transition: opacity 0.4s ease-in-out;
}
}


.footer-phny
{
	color:#fff;}
	
	.copy-text
	{
		color:#999;}
		
		.w3l-footer9
		{
			width:100%;
			float:left;}
			
			.copyright-footer
			{
				float:left;
				width:100%;
				}